.purpose-led-grid {
  .card-wrap {
    border-radius: 10px;
    &:hover .card-image img {
      transform: scale(1.05);
    }
  }
  .card-image img {
    width: 100%;
    border-radius: 10px;
    transition: 0.3s;
  }
  .card-text {
    position: absolute;
    top: 45px;
    left: 45px;
    z-index: 2;
    .desc {
      color: #ffff;
      font-size: 1.3rem;
      font-weight: 500;
      font-family: "quantum-rise-medium";
      @media screen and (max-width: 992px) {
        font-size: 1rem;
      }
    }
    @media screen and (max-width: 992px) {
      top: 32px;
      left: 32px;
      font-size: 1rem;
    }
    @media screen and (max-width: 546px) {
      top: 24px;
      left: 24px;
    }
  }
}